Subject: Re: Investment Declaration Submission
From: Shubham Saxena <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 20 Jul 2019 09:41:39 -0700 (MST)

Hi Ayushi, 

I would like to know more about this Investment Declaration form. Actually we all were given these forms last week but no one explained about what it is all about. What are the benefits of filling that form or is it mandatory for everyone? 

Hence, I request you to kindly brief us about this form so I can take decision accordingly. 

Kind regards 
Shubham 

From: "HR Livesalesman" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Saturday, 20 July, 2019 12:55:50 
Subject: Investment Declaration Submission 

Hello, 

This is to inform all those who have not submitted the Investment Declaration form. 
The last date to submit the same is 23rd July, Tuesday. No further submissions will be allowed after Tuesday and no tax reimbursements will be given. 

Please submit your forms to the Accountant as soon as possible. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393